pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Inkscape patch.

Hello pkgsrc-users@

I made this patch to prevent users to install some gnome apps if they
don't want to use it, inkscape does not need gnome-vfs to run until
this one is enabled. I tested here with and without the support of it.
Please report any feedback.


Attachment: inkscape-patches.tgz
Description: GNU Zip compressed data

Home | Main Index | Thread Index | Old Index